@media (min-width: 480px) {
	.columns--two {
		grid-template-columns: 1fr 1fr;
	}
	
	.columns--three {
		grid-template-columns: 1fr 1fr;
	}
	
	.columns--four {
		grid-template-columns: 1fr 1fr;
	}
}

@media (min-width: 768px) {
	.columns--two {
		grid-template-columns: 1fr 1fr;
	}
	
	.columns--three {
		grid-template-columns: 1fr 1fr 1fr;
	}
	
	.columns--four {
		grid-template-columns: 1fr 1fr;
	}
}

@media (min-width: 960px) {
	.columns--two {
		grid-template-columns: 1fr 1fr;
	}
	
	.columns--three {
		grid-template-columns: 1fr 1fr 1fr;
	}
	
	.columns--four {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}

.post-tile--1 {
	
}

.post-tile--1 .post-tile__title, 
.post-tile--3 .post-tile__title {
	font-size: 1.4em;
}

.post-tile--2 {
	
}

.post-tile--3 {
	display: grid;
	grid-template-columns: 8em auto;
	grid-gap: 1em;
	width: 100%;
	margin-bottom: 1em;
}

.post-tile--3 .post-tile__title {
	margin-top: 0;
}

.columns {
	display: grid;
	grid-gap: 2em;
}

.columns .post-tile {
	width: 100%;
	margin-bottom: 2em;
	margin-right: 0;
}

.front-socials {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 1em;
}

.front-socials a {
	text-decoration: none;
	text-align: center;
}